`git rev-parse` is being called with --quiet so there's no need to
redirect to /dev/null.

Signed-off-by: David Aguilar <dav...@gmail.com>
---
 git-bisect.sh | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/git-bisect.sh b/git-bisect.sh
index 1e0d602..c1c2321 100755
--- a/git-bisect.sh
+++ b/git-bisect.sh
@@ -365,7 +365,7 @@ bisect_reset() {
        }
        case "$#" in
        0) branch=$(cat "$GIT_DIR/BISECT_START") ;;
-       1) git rev-parse --quiet --verify "$1^{commit}" >/dev/null || {
+       1) git rev-parse --quiet --verify "$1^{commit}" || {
                        invalid="$1"
                        die "$(eval_gettext "'\$invalid' is not a valid 
commit")"
                }
-- 
2.1.0.29.g9b751c4

--
To unsubscribe from this list: send the line "unsubscribe git" in
the body of a message to majord...@vger.kernel.org
More majordomo info at  http://vger.kernel.org/majordomo-info.html

Reply via email to